.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0acfdd5c-42af-e18e-3416-3d40182206a5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8279a8a1-594d-e6ae-8cd5-171b0d0472be {
font-size: 7.125rem !important;
font-weight: var(--font-weight-light) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-e18e7cad-d9a6-ec49-62d8-a85ca9a4a1cc {
display: none !important;
}
.lfr-layout-structure-item-7dce2436-50b2-0ef4-4651-cd96cbc71258 {
text-align: center !important;
}
.lfr-layout-structure-item-8d27bf8a-0633-9f8a-c145-ede2c9bfdeb1 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-91c2094e-4856-c59b-7eb1-909c5d2ca0ef {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59732ca5-42e8-8a43-46e7-b4bf02cb7cd4 {
text-align: center !important;
}
.lfr-layout-structure-item-41ef549b-f26d-3f37-e040-215fda946e12 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef7628c3-c33c-5484-bcee-0cbf0523302f {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-11c51fc4-b076-784b-263a-705159a17a48 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-255eb75e-ea8c-e56a-1aee-135514f1e6b5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f43e41a-0f9f-5f6a-c1c1-5ecae603f886 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e82d3e7-a257-10a8-41a8-dc32190f8fbc {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39e92ae0-55be-7413-ad0c-4d3df121e091 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b2235246-8d2f-f433-289e-773ec3011ad9 {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d200d91c-8b7e-acf5-40c3-580669f5dab9 {
background-color: var(--color-brand-primary-darken-1) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-375703df-a9b7-ea10-aca7-333e6b596979 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-615fed53-d210-859e-4b6e-f614095734ba {
text-align: center !important;
}
.lfr-layout-structure-item-1f31d446-c556-ea33-a4b4-1233163da110 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-244bcbe0-5be9-088a-7812-6845fe1c9028 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d485a7ba-69be-45b2-69bb-62969b2d472d {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-415eb569-f947-ab21-3627-af0f4c709f61 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-85335067-a7f9-0899-60f7-4a63bfdf2202 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db251a52-0dd9-05a1-4e65-7a25a2025ab5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-850dc9f1-7d59-d466-d64f-4134b2e3c3e0 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-30b7ff99-a3f6-e5c2-7a62-f1f3edb65943 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23cae91f-a2e8-6c62-74f2-2e8485b6410d {
font-size: 7.125rem !important;
font-weight: var(--font-weight-light) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-bf402b30-0af2-f6f9-18dc-f0c5135fde54 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5a467519-2e7a-d486-f05e-c2d0318d64cd {
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--color-brand-primary-darken-1) !important;
}
.lfr-layout-structure-item-d6ecae9e-603c-cf4e-47cd-6e9f8366d91a {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3d64c8da-c8cf-4e7c-5a04-ea25cc3e2ef6 {
background-color: var(--color-brand-primary-darken-1) !important;
}
.lfr-layout-structure-item-f506a2c6-16e9-ea56-373a-c9ab71dc95e1 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-7bf4b88a-c1a4-ab66-d592-53ee946a6a2f {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ebce56db-e405-80a6-1478-dcc5fe3a0a63 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b95c81f-6529-c7b8-9f87-67d49717e07d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee515808-9ae7-1313-3b80-c1e6a7b261a1 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ae5c14bf-5e7f-2a9e-944c-696c0bf23b46 {
text-align: center !important;
}
.lfr-layout-structure-item-7124cd32-c7eb-1999-68f0-1456aec9547d {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-882cc4f2-b6ab-b316-39f1-31f2b1371d1b {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b182c9f5-d5f5-118d-9c24-370e1ccbe2ad {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b734c2e3-c8d8-f870-73ba-f4d065a93171 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-031eae30-85f8-4578-bfd3-f7716e69b8b5 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d971dee-8f04-5748-e872-c6f4f682d8a6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b278f825-cc71-41b3-8068-fbe6eacd8ecf {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e18e7cad-d9a6-ec49-62d8-a85ca9a4a1cc {
display: none !important;
}
.lfr-layout-structure-item-415eb569-f947-ab21-3627-af0f4c709f61 {
text-align: center !important;
}
.lfr-layout-structure-item-db251a52-0dd9-05a1-4e65-7a25a2025ab5 {
display: block !important;
}
.lfr-layout-structure-item-314821d3-a005-9953-9312-7c97a86fa080 {
display: block !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e18e7cad-d9a6-ec49-62d8-a85ca9a4a1cc {
display: none !important;
}
.lfr-layout-structure-item-314821d3-a005-9953-9312-7c97a86fa080 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e18e7cad-d9a6-ec49-62d8-a85ca9a4a1cc {
display: block !important;
}
.lfr-layout-structure-item-db251a52-0dd9-05a1-4e65-7a25a2025ab5 {
display: block !important;
}
.lfr-layout-structure-item-314821d3-a005-9953-9312-7c97a86fa080 {
display: none !important;
}
}